@charset 'utf-8';
/* CSS Document */
.mainContents .main .shareIcons {
  z-index: 1;
}

*{
  margin: 0px;
  padding: 0px;
}


#worldrefugeeday .cover {
  background-image: url("../img/190607_L3_sustainability_cover_worldrefugeeday_01.jpg");
  position: relative;
  width: 960px;
  height: 470px;
  margin: 0;
  background-size: contain;
  background-repeat: no-repeat;
}

#worldrefugeeday  .cover a{
  position: absolute;
  width: 960px;
  height: 470px;
  margin: 0; 
}

#worldrefugeeday div.lead{
  text-align: center;
  background-color: #f4f4f4;
  padding: 50px;
  box-sizing: border-box; 
}

#worldrefugeeday div.bg_area{
  text-align: center;
  background-color: #f4f4f4;
  padding-bottom: 20px;
  margin-bottom: 30px;
  box-sizing: border-box; 
}
#worldrefugeeday div.bg_area p{
  padding: 20px 30px 10px 30px;
}
#worldrefugeeday div.bg_area h3{
  margin-bottom: 0;
}

#worldrefugeeday h3{
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
}

#worldrefugeeday div.Annotation{
  margin-top: 15px;
  font-size: 13px;
  text-align: right;
}

#worldrefugeeday .lead_main p{
  font-weight: 500;
  margin-top: 20px;
}

#worldrefugeeday .h2_ttl{
  text-align: center;
}

#worldrefugeeday .h2_number{
  display: inline;
  text-align: center;
  color: #1b1b1b;
  font-weight: 400;
  font-size: 79px;
  line-height: 79px;
  padding: 0px 15px;
  border-bottom: solid 8px #a3cce7;
}

#worldrefugeeday h2.section_ttl{
  color: #187fc4;
  margin: 30px 0px;
}

#worldrefugeeday section{
  margin-bottom: 120px;
}

#worldrefugeeday section p{
  padding: 30px 30px;
  text-align: center;
}

#worldrefugeeday .section_01 img{
  width: 100%;
}

#worldrefugeeday .unhcr_area{
  flex-wrap: wrap;
  margin-bottom: 30px;
}
#worldrefugeeday .unhcr_area:after{
  content: "";
  display: block;
  clear: both;
}
#worldrefugeeday img.logo_unhcr{
  float: left;
  width: 74px;
  height: 81px;
  padding:0px 30px;
}

#worldrefugeeday .unhcr_area a{
  color: #1b1b1b;
}

#worldrefugeeday .unhcr_text{
  float: right;
  width: 780px;
  padding: 0 30px 0 0;
  text-align: left;
}

#worldrefugeeday .btn_area {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

#worldrefugeeday .btn{
  color: #1b1b1b;
  margin-top: 10px;
  padding: 15px 70px;
  display: inline;
  text-decoration: none;
  border: 1px solid #187fc4;

}

#worldrefugeeday .link_btn{
  color: #1b1b1b;
  padding: 15px 15px;
  display: block;
  text-align: center;
  text-decoration: none;
  border: 1px solid #ababab;
}

#worldrefugeeday .btn:after{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-top: 1px solid #ababab;
    border-right: 1px solid #ababab;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#worldrefugeeday .link_btn:after{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-top: 1px solid #ababab;
    border-right: 1px solid #ababab;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#worldrefugeeday .section_02 .h2_number{
  color: #1b1b1b;
}

#worldrefugeeday .movie_area{
  position: relative;
  overflow: hidden;
}

#worldrefugeeday a .movie{
  position: absolute;
  width: 70px;
  height: 70px;
  top: 50%;
  left: 50%;
  margin: -31px 0 0 -28px;
}

#worldrefugeeday .companyList{
  text-align: center;
}

#worldrefugeeday .companyList a{
  vertical-align: middle;
  margin-right: 44px;
}

#worldrefugeeday .companyList img{
  margin-bottom: 10px;
}

#worldrefugeeday .sankaku{
  width: 0;
  height: 0;
  border: 36px solid transparent;
  border-top: 30px solid #f4f4f4;
  margin: 0 auto;
}

#worldrefugeeday .section_02 .h2_number{
  border-bottom: solid 4px #abe2dd;
}

#worldrefugeeday .section_02 h2{
  color: #2eb6aa;
}

#worldrefugeeday .section_txt{
  margin-top: 0px;
}

#worldrefugeeday .section_03 .h2_number{
  border-bottom: solid 4px #fad599;
}

#worldrefugeeday .section_03 h2{
  color: #f39700;
}

#worldrefugeeday .link-area h2{
  margin-bottom: 20px;
  text-align: center;
}

#worldrefugeeday .linkSection{
  margin-bottom: 60px;
}


@media screen and (min-width:768px){

#worldrefugeeday .cover:hover{
  transition: all 0.2s ease;
  height: 470px;
  background-image: url("../img/190607_L3_sustainability_cover_worldrefugeeday_01_hover.jpg");
}

#worldrefugeeday .movie_area:hover{
  transition: all 0.2s ease;
  opacity: 0.8;
}

#worldrefugeeday .sp_br{
  display:none;
}

#worldrefugeeday .pc_br{
  display:block;
}

#worldrefugeeday .unhcr_area a:hover{
  transition: all 0.2s ease;
  color: #187fc4;
}

#worldrefugeeday .btn_area:hover{
  transition: all 0.2s ease;
  opacity: 0.6;
}

#worldrefugeeday .link_btn:hover{
  transition: all 0.2s ease;
  opacity: 0.6;
}

#worldrefugeeday .companyList img:hover{
  transition: all 0.2s ease;
  opacity: 0.6;
}

}



/*SP*/ 

@media (max-width: 767px) {

#worldrefugeeday .cover {
  background-image: url("../img/190607_sp_L3_sustainability_cover_worldrefugeeday_01.jpg");*/
  background-repeat: no-repeat;
  width: 86.66667vw;
  padding-top: 147%;
  height: 0;
}


#worldrefugeeday .cover a{
  display: inline;
  position: absolute;
  width: 86.66667vw;
  padding-top: 134%;
  height: 0;
  top: 0;
}

#worldrefugeeday .sp_br{
  display:block;
}

#worldrefugeeday .pc_br{
  display:none;
}

#worldrefugeeday div.lead{
  text-align: center;
  background-color: #f4f4f4;
  padding: 15px;
  box-sizing: border-box; 
  width: 86.66667vw;
}

#worldrefugeeday div.bg_area{
  text-align: center;
  background-color: #f4f4f4;
  box-sizing: border-box; 
  width: 86.66667vw;
}

#worldrefugeeday .lead p{
  font-size: 15px;
  text-align: left;
  line-height: 22px;
  letter-spacing: 0.5px;
}

#worldrefugeeday .lead_main p{
  text-align: center;
}

#worldrefugeeday h3{
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
  line-height: 22px;
  letter-spacing: 0.5px;
}

#worldrefugeeday h3 span{
  display: none;
}

#worldrefugeeday div.Annotation p{
  margin-top: 5px;
  font-size: 11px;
  text-align: right;
}

#worldrefugeeday .sankaku{
  width: 0;
  height: 0;
  border: 28px solid transparent;
  border-top: 22px solid #f4f4f4;
  margin: 0 auto;
}

#worldrefugeeday .h2_number{
  display: inline;
  text-align: center;
  color: #1b1b1b;
  font-weight: 400;
  font-size: 40px;
  line-height: 40px;
  padding: 0px 10px;
  border-bottom: solid 4px #a3cce7;
}

#worldrefugeeday h2.section_ttl{
  font-size: 18px;
  margin: 15px 0px;
}

#worldrefugeeday section{
  margin-bottom: 60px;
}

#worldrefugeeday section p{
  font-size: 13px; 
  padding: 15px 15px;
  line-height: 22px;
  letter-spacing: 0.5px;
  text-align: left;
}

#worldrefugeeday .section_01 img{
  width: 100%;
}

#worldrefugeeday .unhcr_area{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#worldrefugeeday img.logo_unhcr{
  float: left;
  width: 74px;
  height: 81px;
  padding:0px 15px;
  margin-bottom: 15px;
}

#worldrefugeeday .unhcr_text{
  float: right;
  padding: 0px 15px 0px 15px;
}

#worldrefugeeday .btn_area {
  text-align: center;
  margin-top:10px; 
  margin-bottom: 0px; 
}

#worldrefugeeday .btn{
  color: #1b1b1b;
  font-size: 14px;
  margin-top: 30px;
  padding: 15px 15px;
  display: block;
  text-decoration: none;
  border: 1px solid #187fc4;
}

#worldrefugeeday .link_btn{
  color: #1b1b1b;
  font-size: 14px;
  padding: 15px 15px;
  display: block;
  text-align: center;
  text-decoration: none;
  border: 1px solid #ababab;
}

#worldrefugeeday .btn:after{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-top: 1px solid #ababab;
    border-right: 1px solid #ababab;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#worldrefugeeday .link_btn:after{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-top: 1px solid #ababab;
    border-right: 1px solid #ababab;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#worldrefugeeday .link-area h2{
  margin-bottom: 18px;
  font-size: 18px;
  text-align: left;
}

#worldrefugeeday .companyList{
  text-align: center;
}

#worldrefugeeday .companyList a{
  vertical-align: middle;
  margin-right: 10px;
}

#worldrefugeeday a .movie{
position: absolute;
width: 38px;
height: 38px;
top: 50%;
left: 50%;
margin: -22px 0 0 -14px;
}

}